Subject: Re: [Spits] Spitfires Digest, Vol 14, Issue 3

From: Ken <[email-masked]>
Date: Tue, 17 Mar 2020 14:25:31 -0500

First I have ever seen. Personally, don’t do Facebook so guess I’m out of luck.

Cheers,

Ken
‘71 Mallard Green

> On Mar 17, 2020, at 13:00, [email-masked] wrote:
> 
> Send Spitfires mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/spitfires
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Spitfires digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Test Message (TOD JONES)
>   2. Re: Test Message (Alan)
>   3. Re: Test Message (Brad Eells)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 16 Mar 2020 15:28:18 -0400 (EDT)
> From: TOD JONES <[email-masked]>
> To: [email-masked]
> Subject: Re: [Spits] Test Message
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I haven't hardly seen anything lately.
> 
> Tod Jones
> Harrisonburg VA.
> 67 Spit
> 
>> On March 16, 2020 at 7:27 AM Alex & Janet Thomson <[email-masked]> wrote:
>> 
>> 
>>    I haven?t seen much, if any, traffic recently.
>> 
>> 
>> 
>>    Alex Thomson
>> 
>>    _______________________________________________
>> 
>>    [email-masked]
>>    Donate: http://www.team.net/donate.html
>>    Suggested annual donation $11.47
>>    Archive: http://www.team.net/archive
>>    Forums: http://www.team.net/forums
>>    Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked]
>> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spitfires/attachments/20200316/c5c2dfaa/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 16 Mar 2020 15:32:47 -0400
> From: Alan <[email-masked]>
> To: TOD JONES <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Spits] Test Message
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I can see your post
> Alan
> 
> Sent from my iPad
> 
>> On Mar 16, 2020, at 3:28 PM, TOD JONES <[email-masked]> wrote:
>> 
>> ?
>> I haven't hardly seen anything lately.
>> 
>> Tod Jones
>> Harrisonburg VA.
>> 67 Spit
>>>> On March 16, 2020 at 7:27 AM Alex & Janet Thomson <[email-masked]> wrote: 
>>> 
>>> I haven?t seen much, if any, traffic recently.
>>> 
>>> 
>>> 
>>> Alex Thomson
>>> 
>>> _______________________________________________ 
>>> 
>>> [email-masked] 
>>> Donate: http://www.team.net/donate.html 
>>> Suggested annual donation $11.47 
>>> Archive: http://www.team.net/archive 
>>> Forums: http://www.team.net/forums 
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked] 
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $11.47
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spitfires/attachments/20200316/ec8892b2/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Mon, 16 Mar 2020 13:52:05 -0700
> From: Brad Eells <[email-masked]>
> To: Alan <[email-masked]>
> Cc: TOD JONES <[email-masked]>, [email-masked]
> Subject: Re: [Spits] Test Message
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Mostly moved to the Facebook Spitfire groups...
> 
> Brad Eells
> Sent from my iPhone
> 
>> On Mar 16, 2020, at 12:32 PM, Alan <[email-masked]> wrote:
>> 
>> ?I can see your post
>> Alan
>> 
>> Sent from my iPad
>> 
>>>> On Mar 16, 2020, at 3:28 PM, TOD JONES <[email-masked]> wrote:
>>>> 
>>> ?
>>> I haven't hardly seen anything lately.
>>> 
>>> Tod Jones
>>> Harrisonburg VA.
>>> 67 Spit
>>>> On March 16, 2020 at 7:27 AM Alex & Janet Thomson <[email-masked]> wrote: 
>>>> 
>>>> I haven?t seen much, if any, traffic recently.
>>>> 
>>>> 
>>>> 
>>>> Alex Thomson
>>>> 
>>>> _______________________________________________ 
>>>> 
>>>> [email-masked]
>>>> Donate: http://www.team.net/donate.html 
>>>> Suggested annual donation $11.47 
>>>> Archive: http://www.team.net/archive 
>>>> Forums: http://www.team.net/forums 
>>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked] 
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked]
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $11.47
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked]
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $11.47
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/spitfires/attachments/20200316/2c3a75ab/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Spitfires mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/spitfires
> 
> 
> ------------------------------
> 
> End of Spitfires Digest, Vol 14, Issue 3
> ****************************************
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/spitfires/[email-masked]